#Include once "window9.bi"

Function SetTrackBarPos Alias "SetTrackBarPos" (ByVal gadget As integer, ByVal NewPos_ As Integer) As Integer Export
  Return SendMessage( GadgetID(gadget), TBM_SETPOS, 1, NewPos_ )
End Function
Function SetTrackBarMaxPos Alias "SetTrackBarMaxPos" (ByVal gadget As integer, ByVal MaxPos_ As Integer,ByVal flag As Integer) As Integer Export
  Return SendMessage( GadgetID(gadget), TBM_SETRANGEMAX, flag, MaxPos_ )
End Function
Function SetTrackBarMinPos Alias "SetTrackBarMinPos" (ByVal gadget As integer, ByVal MinPos_ As Integer,ByVal flag As integer) As Integer Export
  Return SendMessage( GadgetID(gadget), TBM_SETRANGEMIN, flag, MinPos_ )
End Function
